<div class="home-container d-flex justify-content-center align-items-center">
    <span class="quotes">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
        the industry's standard dummy text ever since the 1500s</span>
    <button mat-raised-button
            color="primary"
            [routerLink]="['/coffees']">
        Xem tất cả
    </button>
</div>